@charset "UTF-8";
/* CSS Document */

.blog .item-image img {
    width: 100%;
    max-height: 200px;
    object-fit: cover;
    border-radius: 12px;
	padding: 2px;
	border: 1px solid #000000;
}

.blog figure.item-image img {
    margin-bottom: 1rem;
	border-bottom: 1px solid #FF0000;
}

.blog figure.item-image img {
    width: 100% !important;
}

.com-content-category-blog__item figure.item-image img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    display: block;
}

.test {
    width: 100%;
    max-height: 300px;
    object-fit: cover;
    border-radius: 12px;
	padding: 2px;
	margin: 1px solid #FF0000;
}